*{margin: 0px;padding: 0px;}
body{min-width:1200px;background:#ffffff;background-image:url();background-repeat:repeat-x;background-position:0px 0px;margin:0px;padding:0px;text-decoration:none;font-size: 12px;font-variant:normal;font-family: "微软雅黑";}/*为部分带全站背景图准备可以将背景图或背景色部分删除掉*/
a:link,a:visited,a:hover,a:active{text-decoration:none;}
a{text-decoration: none;}
li{list-style-type:none;}
img{border:0px;display: block;}
ul,ol{list-style-type: none;list-style-image: none;}
/*清除浮动*/
.clear{clear:both;}

.head{
	width: 100%;
	height: 156px;
}
.main{
	width: 1100px;
	margin: 0 auto;
}
.head .top{
	width: 100%;
	height: 40px;
	background: #e5e5e5;
}
.head .top p{
	float: left;
	line-height: 40px;
	font-size: 14px;
	color:#333;
}
.head .top  ul{
	float: right;
}
.head .top ul li{
	float: left;
	line-height: 40px;
	width: 70px;
	text-align:center;
	position: relative;
}
.head .top ul li a{
	color:#333;
	font-size: 14px;
}
.head .top ul li:after{
    content:"";
    position:absolute;
    right:0px;
    top:13px;
    height:14px;
    width:1px;
    background:#333;
}

.head .top ul li:last-child:after{
    height:0px;
    width:0px;
}
.head .name{
	margin-top:22px;
	float: left;
}
.head  .tel{
	float: right;
	margin-top:30px;
}
.nav {
	width: 100%;
	height: 55px;
	background: #0359a7;
}
.nav ul{
	width: 1200px;
	margin: 0 auto;
}
.nav ul li{
	float: left;
	width: 150px;
	height: 55px;
	text-align: center;
	line-height: 55px;
}
.nav ul li a{
	color:#fff;
	font-size: 16px;
	display: block;
}
.nav ul li a:hover{
	background: #ff9500;
}
.slideBox{ 
	width:100%;  
	margin:0 auto; 
	overflow:hidden; 
	position:relative; 
 
}
.slideBox .hd{
 height:15px; 
 overflow:hidden; 
 position:absolute; 
 left:45%; 
 bottom:10px; 
 z-index:1; 
}
.slideBox .hd ul{
 overflow:hidden; 
 zoom:1; 
 float:left; 

}
.slideBox .hd ul li{
 float:left; 
 margin-right:25px;  
 width:50px; 
 height:15px; 
 line-height:14px; 
 text-align:center; 
 background:#ccc; 
 cursor:pointer; 
 
}
.slideBox .hd ul li.on{
 background:#007fd7; 
 color:#007fd7; 
}
.slideBox .bd{
 position:relative; 
 height:100%;
  z-index:0; 
  width: 100%; 
}
.slideBox .bd li{
 zoom:1; 
 vertical-align:middle; 
}
.slideBox .bd img{
	width:100%;   
	display:block; 
}
.slideBox .prev,
.slideBox .next{
 position:absolute; 
 left:3%; 
 top:50%;
 margin-top:-3%;
 display:block; 
 width:32px;
 height:40px;  
 filter:alpha(opacity=50);opacity:0.5;   
}
.slideBox .next{
 left:auto; right:3%; 
 background-position:8px 5px; 
}
.slideBox .next {
	font-size: 
	58px;color:#fff;
}
.slideBox .prev{
	font-size: 
	58px;color:#fff;
}
.slideBox .prev:hover,
.slideBox .next:hover{
	filter:alpha(opacity=100);opacity:1;  
}
.slideBox .prevStop{ 
	display:none;  
}
.slideBox .nextStop{ display:none;  
}

.keywords{
	width: 100%;
	height: 56px;
	background: #f6f6f6;
}
.keywords h3{
	float: left;
	line-height: 56px;
	font-size: 15px;
	color:#333333；
}
.keywords ul{
	margin-left: 10px;
	float: left;
}
.keywords ul li{
	float: left;
	height: 56px;
	line-height: 56px;
	font-size: 13px;
	color:#555555;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}
.partners{
	width: 1100px;
	height:300px;
	margin-top:40px;
}
.partners .tit{
	width: 1100px;
	height: 30px;
	background: #eeeeee;
	float: left;
}
.partners .tit div{
	width: 253px;
	height: 40px;
	background: #0356a2;
	margin: 0 auto;
	margin-top:-10px;
}
.partners .tit div h3{
	font-size: 16px;
	color:#fff;
	text-align: center;
	line-height: 40px;
}
.partners .show{
	width: 1100px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-top:20px;
}
.partners .show .box{
	width: 407%;
}
.partners .show .pic{
	float: left;
}
.partners .show .pic ul li{
	width: 269px;
	height: 230px;
	border-bottom: 1px solid #dcdcdc;
	margin-left: 10px;
	float: left;
}
.partners .show .pic ul li img{
	width: 267px;
	height: 190px;
	border: 1px solid #dcdcdc;
}
.partners .show .pic ul li p{
	width: 269px;
	height: 30px;
	line-height: 30px;
	margin-top:5px;
	text-align: center;
	color:#333;
	font-size: 14px;
}
.product{
	width: 1100px;
	height: auto;
	overflow: hidden;
	margin-top:20px;
 }
.product .left,.con_left .left{
 	width: 260px;
 	height: auto;
 	overflow: hidden;
 	float: left;
 }
.product .left .tab,.con_left .left .tab{
	width: 260px;
	height: 80px;
	background: #0356a2;
}
.product .left .tab ul ,.con_left .left .tab ul{
	margin-top:20px;
	float: left;
}
.product .left .tab ul li,.con_left .left .tab ul li{
	width: 115px;
	height: 35px;
	float: left;
	border: 2px solid #fff;
	text-align: center;
	line-height: 35px;
	margin-left:7px;
}
.product .left .tab ul li a,.con_left .left .tab ul li a{
	color:#fff;
	font-size: 15px;
}
.product .left .tab ul .on,.con_left .left .tab ul .on{
	background: #ffb54d;
}
.product .left .bg,.con_left .left .bg{
	width: 260px;
	height:927px;
	overflow: hidden;
	background: #eeeeee;
	position: relative;
}
.product .left .bg ul,.con_left .left .bg ul{
	width: 240px;
	left: 10px;
	top:10px;
	position: absolute;
	display: none;
}
.product .left .bg .show,.con_left .left .bg .show{
	display: block;
}
.product .left .bg ul li,.con_left .left .bg ul li{
	width: 240px;
	height: 32px;
	background: url(../images/list.png)no-repeat;
	margin-bottom: 10px;
}
.product .left .bg ul li a,.con_left .left .bg ul li a{
	display: block;
	margin-left: 20px;
	line-height: 32px;
	font-size: 13px;
	color:#fff;
	float:left;
}
.product .left .bg ul li span,.con_left .left .bg ul li span{
	float: left;
	margin-left: 5px;
	margin-top:5px;
	color:#fff;
}
.product .left .bg ul li:hover,.con_left .left .bg ul li:hover{
	background:url(../images/hover.png)no-repeat;
}
.product .left .bg .tel-2,.con_left .left .bg .tel-2{
	width: 260px;
	height: 130px;
	background: url(../images/tel02.png)no-repeat;
	position: absolute;
	bottom: 0;
}
.product .left .bg .tel-2 p,.con_left .left .bg .tel-2 p{
	font-size: 24px;
	font-weight: bold;
	color:#fff;
	line-height: 130px;
	text-align: center;
}
.product .right{
	float: right;
	width: 820px;
	height: 1007px;
}
.product .right .about{
	width: 820px;
	height: auto;
	overflow: hidden;
}
.product .right .about .title{
	width: 820px;
	height: 35px;
	background: #eeeeee
}
.product .right .about .title div{
	float: left;
	width: 255px;
	height: 35px;
	background: #0356a2;
}
.product .right .about .title div h3{
	font-size: 15px;
	color:#fff;
	float: left;
	line-height: 35px;
	margin-left: 15px;
}
.product .right .about .title div p{
	float: left;
	margin-top:12px;
	line-height: 13px;
	padding-left: 5px;
	margin-left:5px;
	color:#fff;
	border-left:2px solid #fff;
	height: 13px;
	font-size: 12px;

}
.product .right .about .title  a{
	display: block;
	float: right;
	color:#555;
	line-height: 35px;
	margin-right: 10px;
}
.product .right .about .title  a:hover{
	color:#ccc;
}
.product .right .about img{
	float: left;
	width: 251px;
	height: 201px;
	margin-top:10px;
}
.product .right .about .text{
	width: 550px;
	height: 201px;
	float: right;
	margin-top:10px;
}
.product .right .about .text p{
	color:#555;
	font-size: 14px;
	line-height: 24px;
	margin-top:5px;
	text-indent: 2em;
}
.product .right .about .text span{
	text-indent:0em;
	font-size:15px;
	font-weight: bold;
	color:#555;
}
.pro{
	width: 820px;
	height: auto;
	overflow: hidden;
	margin-top:20px;
}
.product .right .pro .title{
	width: 820px;
	height: 35px;
	background: #eeeeee
}
.product .right .pro .title div{
	float: left;
	width: 255px;
	height: 35px;
	background: #0356a2;
}
.product .right .pro .title div h3{
	font-size: 15px;
	color:#fff;
	float: left;
	line-height: 35px;
	margin-left: 15px;
}
.product .right .pro .title div p{
	float: left;
	margin-top:12px;
	line-height: 13px;
	padding-left: 5px;
	margin-left:5px;
	color:#fff;
	border-left:2px solid #fff;
	height: 13px;
	font-size: 12px;

}
.product .right .pro .title  a{
	display: block;
	float: right;
	color:#555;
	line-height: 35px;
	margin-right: 10px;
}
.product .right .pro .title  a:hover{
	color:#ccc;
}
.product .right .pro .show{
	width: 815px;
	margin: 0 auto;
	height: auto;
	overflow:hidden;
	margin-top:15px;
}
.product .right .pro .box{
	width: 430%;
}
.product .right .pro .pic{
	float: left;
}
.product .right .pro .pic ul li{
	float: left;
	width: 260px;
	height: 220px;
	position: relative;
	margin-right: 18px;
	/*border: 1px solid #c2c2c2;*/
	box-sizing:border-box;
border:5px solid transparent;
background-clip:padding-box,border-box;
background-origin:padding-box,border-box;
background-image:linear-gradient(#fff,#fff),linear-gradient(#0359a7,#dd240b);
}
.product .right .pro .pic ul li img{
	width: 250px;
	height: 210px;
}
.product .right .pro .pic ul li p{
	width: 250px;
	height: 30px;
	position: absolute;
	bottom: 0;
	background:#dd240b;
	text-align: center;
	line-height: 34px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
}
.product .right .pro .pic ul li:hover p{
	text-decoration: underline;
}
.cont-2{
	width: 100%;
	height: 380px;
	overflow: hidden;
	background: #eeeeee;
	margin-top:40px;
}
.honor{
	width: 338px;
	height: 335px;
	float: left;
	margin-top:20px;
}
.honor .tit{
	width: 100%;
	height: 41px;
	background: #0356a2;
}
.honor .tit div{
	width: 144px;
	height: 41px;
	background: url(../images/tit.png)no-repeat;
	float: left;
}
.honor .tit div h3{
	line-height: 41px;
	font-size: 15px;
	color:#fff;
	text-align: center;
}
.honor .tit  a{
	color:#fff;
	float:right;
	line-height: 41px;
	margin-right: 10px;
}
.focus{ 
	width:336px;
	height: 280px;
	margin:0 auto; 
	overflow:hidden; 
	position:relative;
	margin-top:15px;
	background: #848484;
 
}
.focus .hd{
    height: 30px;
    overflow: hidden;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    background: #353535;
    width: 100%;
    bottom: 0;
}
.focus .hd ul{
	 margin-top:10px;
	 overflow:hidden; 
	 zoom:1; 
	 float:left; 
	 float: right;

}
.focus .hd ul li{
 float:left; 
 margin-right:15px;  
 width:35px; 
 height:10px; 
 line-height:14px; 
 text-align:center; 
 background:#ccc; 
 cursor:pointer; 
 
}
.focus .hd ul li.on{
 background:#007fd7; 
 color:#007fd7; 
}
.focus .bd{
 position:relative; 
 height:100%;
  z-index:0; 
  width: 100%;
  margin-top:10px;
}
.focus .bd li{
 zoom:1; 
 vertical-align:middle; 
}
.focus .bd img{
	width:320px;
	height: 225px;   
	display:block; 
	margin: 0 auto;
}
.focus .prev,
.focus .next{
 position:absolute; 
 left:3%; 
 top:50%;
 margin-top:-3%;
 display:block; 
 width:32px;
 height:40px;  
 filter:alpha(opacity=50);opacity:0.5;   
}
.focus .next{
 left:auto; right:3%; 
 background-position:8px 5px; 
}
.focus .next {
	font-size: 
	58px;color:#fff;
}
.focus .prev{
	font-size: 
	58px;color:#fff;
}
.focus .prev:hover,
.focus .next:hover{
	filter:alpha(opacity=100);opacity:1;  
}
.focus .prevStop{ 
	display:none;  
}
.focus .nextStop{ display:none;  
}
.news{
	width: 430px;
	height: 334px;
	float: left;
	margin-left:30px;
	margin-top:20px;
}
.news .tit{
	width: 100%;
	height: 41px;
	background: #0356a2;
}
.news .tit div{
	width: 144px;
	height: 41px;
	background: url(../images/tit.png)no-repeat;
	float: left;
}
.news .tit div h3{
	line-height: 41px;
	font-size: 15px;
	color:#fff;
	text-align: center;
}
.news .tit  a{
	color:#fff;
	float:right;
	line-height: 41px;
	margin-right: 10px;
}
.news ul{
	width: 420px;
	margin: 0 auto;
	margin-top:10px;
}
.news ul li{
	width: 420px;
	height: 30px;
	border-bottom: 1px dashed #a0a0a0;
	line-height: 30px;
	margin-top:5px;
}
.news ul li a{
	display: block;
	float: left;
	font-size: 13px;
	color:#333333;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 330px;
	margin-left: 3px;
}
.news ul li a:hover{
	text-decoration: underline;
}
.news ul li p{
	float: right;
	margin-right: 5px;
	color:#333;
}
.contact{
	width: 270px;
	height: 355px;
	float:right;
	background: #ffffff;
}
.contact .tit{
	width: 177px;
	height: 68px;
	margin: 0 auto;
	background:url(../images/lx.png)no-repeat;
	margin-top:10px;
}
.contact .tit div{
	float: right;
	width: 80px;
	height: 35px;
	margin-top:27px;
}
.contact .tit div h3{
	font-size: 15px;
	color:#0356a2;
}
.contact .tit div p{
	color:#0356a2;
}
.contact  .text{
	margin-left: 15px;
	margin-top:15px;
}
.contact  .text h4{
	color:#333;
	font-size: 15px;
}
.contact  .text p{
	color:#333333;
	font-size: 14px;
	margin-top:10px;
	line-height: 22px;
}
.contact .ewm{
	width: 250px;
	height: 120px;
	margin: 0 auto;
	margin-top:13px;
}
.contact .ewm img{
	float: left;
	width: 120px;
	height: 120px;
	float: left;
}
.contact .ewm p{
	margin-left: 20px;
	float: left;
	margin-top:40px;
	font-size: 13px;
	color:#333333;
	width:110px;
}
.cont-3{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.case{
	width: 1100px;
	height: auto;
	overflow: hidden;
	margin-top:30px;
}
.case .tit{
	width: 100%;
	height: 41px;
	background: #0356a2;
}
.case .tit div{
	width: 144px;
	height: 41px;
	background: url(../images/tit.png)no-repeat;
	float: left;
}
.case .tit div h3{
	line-height: 41px;
	font-size: 15px;
	color:#fff;
	text-align: center;
}
.case .tit  a{
	color:#fff;
	float:right;
	line-height: 41px;
	margin-right: 10px;
}
.case .show{
	width: 1100px;
	height: auto;
	overflow: hidden;
	margin-top:15px;
}
.case .show .box{
	width:400%;
}
.case .show .pic{
	float: left;
}
.case .show .pic ul li{
	width: 204px;
	height: 231px;
	position: relative;
	float: left;
	margin-left: 15px;
}
.case .show .pic ul li img{
	width: 204px;
	height: 201px;
}
.case .show .pic ul li p{
	width: 204px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	position: absolute;
	bottom: 0;
	color:#333;

}
.case .show .pic ul li:hover p{
	text-decoration: underline;
}
.footer{
	width: 100%;
	height:155px;
	background: #0356a2;
	margin-top:40px;
	float: left;
}
.footer .footer-nav{
	width: 858px;
	height: 77px;
	background: url(../images/bg02.png)no-repeat;
	margin:0 auto;
	margin-top:40px;
}
.footer .footer-nav ul {
	width: 690px;
	margin: 0 auto;
}
.footer .footer-nav ul li{
	float: left;
	padding-left:10px;
	height: 45px;
	line-height: 45px;
	padding-right: 10px;
	position: relative;
}
.footer .footer-nav ul li a{
	color:#fff;
	font-size: 16px;
}
.footer .footer-nav ul li:after{
    content:"";
    position:absolute;
    right:0px;
    top:15px;
    height:16px;
    width:1px;
    background:#fff;
}

.footer .footer-nav ul li:last-child:after{
    height:0px;
    width:0px;
}
.footer p{
	text-align: center;
	line-height: 22px;
	color:#fff;
	font-size: 12px;
	margin-top:24px;
}
.footer a{
	color:#fff;
}



.container{ width:1200px; margin:20px auto; background:#09C;}
.con_left{ width:260px; float:left; margin-right:20px; }
.con_right{ width:920px; float:left;}
.one{background: #ff9500;}
.in_contact .tit{
	width: 100%;
	height: 41px;
	background: #0356a2;
}
.in_contact .tit div{
	width: 144px;
	height: 41px;
	background: url(../images/tit.png)no-repeat;
	float: left;
}
.in_contact .tit div h3{
	line-height: 41px;
	font-size: 15px;
	color:#fff;
	text-align: center;
}
.in_contact .tit  a{
	color:#fff;
	float:right;
	line-height: 41px;
	margin-right: 10px;
}


.in_contact{width:100%; margin-top:10px; float:left; background:#f5f5f5;}
.in_contact h3{ font-size:18px; font-weight:bold; line-height:40px; padding-left:10px;}
.in_contact p{ width:100%; font-size:13px; line-height:24px;}
.in_contactmid{ padding-left:10px;}
,in_contactmid img{ padding-top:20px;}

.in_casetit{ width:100%; height:39px; line-height:39px;font-weight:bold; background:#eee;font-size:18px; color:#333; text-align:left; position:relative;}
.in_casetit em{ display:block; padding:0px 50px; background:#0356a2; float:left; font-style:normal; color:#FFF;}

.position{ position:absolute; right:5px; top:0px; font-size:14px; font-weight:100;}
.position a:link{ color:#000; font-size:12px;}
.position a:visited{ color:#000;font-size:12px;}
.position a:hover{ color:#f00;font-size:12px;}

.ul_news{ width:100%; margin:0px auto;}
.ul_news li{ width:98%; padding-left:2%; font-size:13px; height:32px; line-height:32px;  color:#1d1d1d; border-bottom:#333 1px dashed;}
.index_aboutcont p{ text-indent:2em; font-size:13px; color:#3e3e3e; font-weight:bold;}

.main_right_product { width:100%; margin:0px auto;}
.main_right_product ul{ margin:0px; padding:0px; width:110%;}
.main_right_product ul li{ list-style:none; width:285px; height:250px; float:left; margin-top:10px; margin-right:32px;	box-sizing:border-box;}
.main_right_product ul li img{ width:275px; height:210px; padding:5px; border:#ccc 1px solid;box-shadow: 0 0 3px #333;border:5px solid transparent;
background-clip:padding-box,border-box;
background-origin:padding-box,border-box;
background-image:linear-gradient(#fff,#fff),linear-gradient(#0359a7,#dd240b);}
.p_name{ text-align:center; line-height:30px; font-size:14px;}
.main_right_product ul li a:link{ color:#444; text-decoration:none;}
.main_right_product ul li a:visited{ color:#444; text-decoration:none;}
.main_right_product ul li a:hover{ color:#ca010b; text-decoration:none;}
.index_newscont h3,.main_right_product h3{text-align:center; line-height:40px; font-size:18px;}
.newscontent a{color:#000;}
.productimg{ text-align:center; margin:0px auto;}
.productimg img{ max-width:100%; margin:0px auto;}


.index_newscont{ width:100%; margin:0px auto;}
.index_newscont ul li{ height:32px; line-height:32px; border-bottom:#CCC 1px dashed; font-size:13px;  background:url(../images/index_newsd_39.jpg) no-repeat 5px; padding-left:25px; position:relative;}
.news_time{ position:absolute; right:0px; top:0px;}
.index_newscont ul a li { color:#3e3e3e;}
.index_newscont ul li:link{ color:#3e3e3e;;}
.index_newscont ul li:visited{ color:#3e3e3e;}
.index_newscont ul li:hover{ color:#f00;}

/*分页*/
.xlr_pages,.fy{width:100%; height:30px; line-height:30px; font-size:12px;text-align:center; float:left;}
.xlr_pages ul{ width:100%; margin:0px auto; height:30px;text-align:center;}
.pagelist li{ color:#000; text-decoration:none; margin-right:5px;display:inline-block; }
.pagelist li a:link,.fy a:link{ color:#000; text-decoration:none;}
.pagelist li a:visited,.fy a:visited{ color:#000; text-decoration:none;}
.pagelist li a:hover,.fy a:hover{ color:#f00; text-decoration:none;}

/*留言*/
td{ font-size:14px;}
.coolbg{ width:60px; height:30px; line-height:30px; color:#FFF; background:#900; border:none;}
.intxt{ height:28px; margin-top:10px;}

